@media only screen and (max-width : 1460px) {
   #index-page-content ul li {
      min-height: 300px;
   }
}

@media only screen and (max-width : 1280px) {
   #index-page-content ul li {
      min-height: 400px;
   }
}

@media only screen and (max-width : 1023px) {
   #footer ul {
      display: none;
   }
   
   #footer-icons {
      display: block;
   }
   
   .contact_form .form-elements.enquiry-label {
      font-size: 16px!important;
   }

}

@media only screen and (max-width : 900px) {
   #index-page-content ul li {
         width: 100%!important;
         margin: 20px 0!important;
         min-height: 0;
   }
}

@media only screen and (min-width : 810px) {
   #header-set ul li:nth-child(3) {
      display: none;
   }
   
}

@media only screen and (max-width : 880px) {
/*    Enquiry Forms All Service Pages */
/*
   #wrapper #content #services-form-set .contact_form .form-elements {
      display: block;
      padding: 3px 20px;
   }
   
   #wrapper #content #services-form-set .contact_form .enquiry-label {
      padding: 10px 20px!important;
   }
*/
   
   #wrapper #content #services-form-set .contact_form .button {
      float: right;
      margin-right: 20px;
      margin-bottom: 10px;
   }

}

@media only screen and (min-width : 880px) {
#primary-nav-set {
      display: block;
   }
   
   #mobile-nav {
      display: none!important;
   }
}

@media only screen and (max-width : 879px) {
   #primary-nav-set {
      display: none;
   }
   
   #mobile-nav {
      display: block;
   }
   
   #mobile-icon-sub-menu {
      display: block!important;
   }
   
/*    Adjust li width from 30% 50 % */
   #header-set .header li:nth-child(1) {
      width: 40%;
   }
   
   #header-set ul li:nth-child(2) {
      display: none;
   }
   
   #header-set ul li:nth-child(3) {
      display: block;
      float: right;
      vertical-align: middle;
   }
   
   #mobile-services-sub-menu-set {
      display: block;
   }
   
   #mobile-services-sub-menu-set .sub-menu li {
      width: 100%;
      display: block;
   }
   
   #services-page-content ul.table li.table-cell-1 {
      display: none!important;
   }
   
   #services-page-content .table > li.table-cell-2 > ul.list-block2 {
      margin-top: 20px;
   }
   
   .contact_form .form-elements.enquiry-label {
      font-size: 14px!important;
   }
   
   /* Google fonts CSS */
   h1 {
      font-size: 25px;
   }
   
   h2 {
      font-size: 18px;
   }
   
   h3 {
      font-size: 16px;
   }
   
   h4 {
      font-size: 14px;
   }
   
   p {
      font-size: 14px;
   }
}

@media only screen and (max-width : 600px) {
   #index-page-content {
      padding: 15px;
   }
   
   #index-page-content .welcome-text {
      font-size: 14px;
      line-height: 18px;
   }
   
   #index-page-content ul li p:nth-child(1) {
      font-size: 16px;
   }
   
   #index-page-content ul li p:nth-child(2) {
      font-size: 14px;
      line-height: 18px;
   }
   
   #services-page-content .bodyText,
   #services-page-content .heading1,
   #services-page-content .heading1{
      font-size: 14px;
      line-height: 20px;
   }
   
   #services-page-content ul.list-block li,
   #services-page-content ul.list-block2 li {
      font-size: 14px;
   }
   
   #services-page-content ul.list-block2 {
      margin-left: 0!important;
   }
}
